tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dominique BATARD" <>
Subject Re: Tomcat and UltraDev
Date Tue, 21 Nov 2000 10:24:07 GMT
UltraDev jsp is NOT jsp 1.1, only 1.0 !
If you're using ODBC-JDBC, go to their site and download the patch.

  ----- Original Message ----- 
  From: Andrea Bertone 
  Sent: Tuesday, November 21, 2000 5:03 AM
  Subject: Tomcat and UltraDev

  Is anyone out there using UltraDev to develop jsp pages. I am trying to set the run-time
connection to no avail.. I have Tomcat installed on my Linux server and have a database built
with MySQL.

  Please, can someone help... I wanna cry.

  Andrea Bertone
  ph. 562.404.7300
  fax 562.623.0027

View raw message